@font-face {
  font-family: "Klavika";
  src:
    url(./fonts/klavika-light.woff2) format("woff2"),
    url(./fonts/klavika-light.woff) format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Klavika";
  src:
    url(./fonts/klavika-regular.woff2) format("woff2"),
    url(./fonts/klavika-regular.woff) format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Klavika";
  src:
    url(./fonts/klavika-medium.woff2) format("woff2"),
    url(./fonts/klavika-medium.woff) format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Klavika";
  src:
    url(./fonts/klavika-bold.woff2) format("woff2"),
    url(./fonts/klavika-bold.woff) format("woff");
  font-weight: 700;
  font-style: normal;
}
